/* styled selects for IE 10 */
select::-ms-expand {
    display: none;
}

.regform-styled-select {
    position: relative;
    vertical-align: middle;
    display: inline-block;
}

.styled-select:before,.regform-styled-select:before {
    background-color: #19719F;
    width: 34px;
    content: "";
    bottom: 0;
    right: 0;
    top: 0;
    position: absolute;
    pointer-events: none;
    border-radius: 0 5px 5px 0;
}

.styled-select:after,.regform-styled-select:after {
    content: "▼";
    font-size: 10px;
    height: 1em;
    line-height: 1;
    margin-top: -0.5em;
    right: 12px;
    top: 50%;
    position: absolute;
    pointer-events: none;
    color: white;
}

.regform-styled-select select {
    padding: 4px 34px 4px 5px;
    font-size: 16px;
    border: 1px solid #ccc;
    height: 34px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance:none;
    -o-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

.styled-select {
  position: relative;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
}

.styled-select select {
    /* width: 420px; */
    /*padding: 5px 34px 5px 5px;*/
    padding: 4px 34px 4px 5px;
    font-size: 16px;
    /*line-height: 1;*/
    border: 1px solid #ccc;
    height: 34px;
    background: none;
    /*background: url("/resources/global-v2/images/arrow_select.png") no-repeat right;*/
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance:none;
    -o-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    /*    background-position-x: 384px;*/
    background-position-x: 100%;

}

.styled-select-short select {
    padding: 5px 34px 5px 5px;
    font-size: 16px;
    line-height: 1;
    border: 1px solid #ccc;
    height: 34px;
    background: url("/resources/global-v2/images/arrow_select.png") no-repeat right;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance:none;
    -o-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    /*    background-position-x: 153px;*/
    background-position-x: 100%;
}
